package com.test.basd.supercleanermax.fragment

import com.test.basd.supercleanermax.databinding.FragmentNetworkBinding
import com.test.basd.supercleanermax.helps.BaseFragment


class NetworkFragment : BaseFragment<FragmentNetworkBinding>() {


    override val binding: FragmentNetworkBinding by lazy {
        FragmentNetworkBinding.inflate(layoutInflater)
    }

    override fun setView() {
    }
}